Page MenuHomePhabricator

Use link formatter that uses cache instead of wb_terms for items Q1-Q10.000
Closed, ResolvedPublicAug 30 2018

Details

Due Date
Aug 30 2018, 12:00 PM
Related Gerrit Patches:
operations/mediawiki-config : masterWikidata: Use new item ID formatter for Q1-Q10000

Event Timeline

WMDE-leszek renamed this task from Use link formatter that uses cache instead of wb_terms for items Q1-Q1000 to Use link formatter that uses cache instead of wb_terms for items Q1-Q10.000.Aug 13 2018, 1:41 PM
WMDE-leszek created this task.
WMDE-leszek added a comment.EditedAug 13 2018, 1:43 PM

Planned to do on Thu 2018-08-30.

WMDE-leszek triaged this task as Medium priority.Aug 13 2018, 1:53 PM
WMDE-leszek removed a project: Tracking-Neverending.
WMDE-leszek set Due Date to Aug 27 2018, 12:00 PM.Aug 22 2018, 7:32 AM
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptAug 22 2018, 7:32 AM
WMDE-leszek changed Due Date from Aug 27 2018, 12:00 PM to Aug 28 2018, 12:00 PM.Aug 24 2018, 11:46 AM
WMDE-leszek changed Due Date from Aug 28 2018, 12:00 PM to Aug 30 2018, 12:00 PM.Aug 24 2018, 12:33 PM

Change 456103 had a related patch set uploaded (by Aleksey Bekh-Ivanov (WMDE); owner: Aleksey Bekh-Ivanov):
[operations/mediawiki-config@master] Wikidata: Use new item ID formatter for Q1-Q10000

https://gerrit.wikimedia.org/r/456103

Change 456103 merged by jenkins-bot:
[operations/mediawiki-config@master] Wikidata: Use new item ID formatter for Q1-Q10000

https://gerrit.wikimedia.org/r/456103

Mentioned in SAL (#wikimedia-operations) [2018-08-29T16:21:56Z] <rxy> tgr@deploy1001 Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:456103|Wikidata: Use new item ID formatter for Q1-Q10000 (T201834)]] (duration: 00m 56s) (by logmsgbot)

WMDE-leszek closed this task as Resolved.Sep 7 2018, 3:12 PM
WMDE-leszek claimed this task.